caelum_sky_system sunset_mesa_storm.terrn.os
{
	julian_day 2451538.0
	time_scale 1

	point_starfield {
	magnitude_scale 2.51189
	mag0_pixel_size 16
	min_pixel_size 4
	max_pixel_size 6
}

	manage_ambient_light true
	minimum_ambient_light 0.1 0.1 0.2
	manage_scene_fog yes

	ground_fog_density_multiplier 1.05
	scene_fog_density_multiplier 1.05

sun {
	ambient_multiplier 		0.75 0.75 0.7
	diffuse_multiplier 		1.71 1.71 1.70
	specular_multiplier 		1.71 1.71 1.72
	auto_disable_threshold 	0.05
	auto_disable true
	}

moon {
	ambient_multiplier 		0.0 0.0 0.2
	diffuse_multiplier 		0.0 0.0 0.0
	specular_multiplier 		0.0 0.0 0.2
	auto_disable_threshold 	0.05
	auto_disable true
	}

	
/*depth_composer {
        debug_depth_render off
        haze_enabled no
        ground_fog_enabled yes
        ground_fog_vertical_decay 1.28
        ground_fog_base_level 1
    }
 */   

sky_dome {
	haze_enabled yes
	sky_gradients_image sunset_mesa_storm-EarthClearSky2.png
	atmosphere_depth_image sunset_mesa-AtmosphereDepth.png
    }

	precipitation    
	{        
		intensity 0.5       
		texture precipitation_rain.png        
        
		wind_speed .2 0 .2        
        
		camera_speed_scale 0.01 0.01 0.01		        
          
	}
	
}